Blog

ExpressionEngine Version Support Chart

March 13, 2014

I’d like to first apologize for the inconvenience for those of you that went ahead and upgraded to ExpressionEngine 2.8 and have been running into compatibility issues. We are reallocating developer resources at Solspace to update our add-ons for EE 2.8 compatibility. We hope to have some updates released early next week, and over the next 2 weeks.

continue reading